Page MenuHomePhabricator

Request to lift the cap on IP address to create accounts on wiki
Closed, ResolvedPublic

Description

I will be conducting Edit-a-thon At JSM College, Alibag, Maharashtra, India. As a part of Rajya Marathi Vikas Sanstha’s activities to promote the use of Marathi. I understand it’s really late to ask for something like this but, I couldn’t get all the necessary details before to convey it here. Hope it works now. Thanks in advance.

Details of which are as follows -
Date - 11th January 2018
Time - 9am to 6pm (9.00hrs to 18.00hrs) IST
IP of JSM College - 103.8.192.54
No. of Participants - 35
List of wiki's - Marathi Wikipedia, English Wikipedia, Commons
Username – sureshkhole https://mr.wikipedia.org/s/pb5

Event Timeline

Sureshkhole updated the task description. (Show Details)
Sureshkhole triaged this task as High priority.Jan 10 2018, 4:52 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJan 10 2018, 4:52 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 10 2018, 4:53 AM

Change 403342 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Lift the cap on IP address to create accounts on mrwiki

https://gerrit.wikimedia.org/r/403342

Jayprakash12345 added a subscriber: MarcoAurelio.

@MarcoAurelio Adding you. Because some req is on meta Steward page?

I understand it’s really late

Yeah, You are too late. But we have swat window at evening. So we can merge the patch.

Username – sureshkhole https://mr.wikipedia.org/s/pb5

This is not needed. Because we lift IP not an account.

Username – sureshkhole https://mr.wikipedia.org/s/pb5

This is not needed. Because we lift IP not an account.

Technically. But we do ask people for this information because we want know who is responsible for the cause of the lift. All requests for lifting IP cap should contain information about the event itself such as title and responsible person. We can contact them if there will be some problem with the deployment of the patch (deployment may be unsuccessful) or any other problem they should know about. Usually we treat requestor as responsible person but this may be not true sometime.

Martin

Change 403342 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift the cap on IP address to create accounts on mrwiki

https://gerrit.wikimedia.org/r/403342

@MarcoAurelio Adding you. Because some req is on meta Steward page?

Thanks for the ping. I've granted account creator permission to two users at mrwiki. If that is no longer required due to this, please let me know so I can remove their permissions; although I set them to expire on 2018-01-14.

Mentioned in SAL (#wikimedia-operations) [2018-01-10T14:09:52Z] <zfilipin@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:403342|Lift the cap on IP address to create accounts on mrwiki (T184579)]] (duration: 01m 04s)

Jayprakash12345 closed this task as Resolved.Jan 10 2018, 2:11 PM

@MarcoAurelio No Problem. Expire date is very soon. So all right.

thanks all of you who supported us...workshop was conducted without any technical issues because of your efforts.

238482n375 set Security to Software security bug.Jun 15 2018, 8:07 AM
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
This comment was removed by Legoktm.
Restricted Application added a project: acl*security. · View Herald TranscriptJun 15 2018, 8:47 AM
Legoktm changed the visibility from "Custom Policy" to "Public (No Login Required)".
Legoktm removed a subscriber: 238482n375.
Legoktm added a subscriber: Legoktm.